/*
 Theme Name:   STINGER PLUS2 Child
 Theme URI:    https://tapiya.com/wp-content/themes/stingerplus2-child/
 Description:  STINGER PLUS2 Child Theme
 Author:       SYasu
 Author URI:   https://tapiya.com
 Template:     stingerplus2
 Version:      1.0.0
 Tags:            custom-header, custom-menu
 Text Domain:  stingerplus2-child
*/

* {
	font-family: "M PLUS Rounded 1c", sans-serif;
}
h2,h3,h4,h5,h6{font-family: "M PLUS Rounded 1c", sans-serif !important;}



/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ*/
@media print, screen and (min-width: 960px) {
header .smanone ul.menu li a {
    color: #fff;
}


main {
    background: none!important;
}
main p, a {
    font-size: 20px!important;
}

	#st-headerbox{
		background: url("/wp-content/uploads/2018/11/header_bg.png") top center repeat;
		background-size: cover;
	}
	#headbox{padding: 0px!important;display:none;}
	#headbox-bg {
		position:relative;
	}
	#content-w{margin-top:50px;}
	h1.sitename {
		position: absolute;
		top: 30px;
		margin: 0 0 10px 30px;
	}
	
	#headbox-bg{
		height: 0px;
	}

	#st-menubox{
		max-width: inherit;
		padding-top:10px;
		background-color: #60381d;
	}
	.googleMap{
	height:450px;
}
header .smanone ul.menu li a, header nav.st5 ul.menu li a, header #st-menuwide div.menu li a, header #st-menuwide nav.menu li a {
    font-size: 16px!important;
}

.pickup img{
width:100%!important;
}

}
/*---- /PCのみここまで ----*/

/*media Queries タブレット（960px）以下で適応したいCSS */
@media only screen and (max-width: 959px) and (min-width: 600px){
p,a{
	font-size: 20px;
}
	
}
/*---- /タブレットここまで ----*/

/*----  SP（メディアクエリーなし） ----*/

main{
		/*background: url("/wp-content/uploads/2018/12/bg_sp.png") top center repeat-y!important;
		background-size: contain!important;*/
}

.widebtn a{
	width: 80%;
}
#minih{z-index: 1000;}

#breadcrumb, #breadcrumb div a, div#breadcrumb a, .blogbox p, .tagst, #breadcrumb ol li a, #breadcrumb ol li{
color: #5D5D5D!important;
}

.googleMap{
	width:100%;
	height:300px;
}
#twitter-widget-0{
	height:500px!important;
}


ul.headline li{
	padding: 10px 0;
	list-style-type: none;
	border-top: #888888 1px dotted;
}
ul.headline li:last-child{
	padding: 10px 0;
	border-bottom: #888888 1px dotted;
}
ul.headline li a{
	padding: 10px 0;
	text-decoration: none;
	font-size: 14px;
}

p,a{
	font-size: 15px;
}

header .sitename{
	margin-top:0px;
	padding-top: 0px;
}

#headbox{display: block;}


p.descr{display:none;}


/* navi */
.acordion_tree ul.menu li a, .acordion_tree ul.menu li {
    color: #fff!important;
}
.acordion_tree ul.menu li {
    border-bottom-color: #fff!important;
}
nav#s-navi{
		background-color: #60381d;
		color: #fff;
}
#s-navi dt.trigger .op{
	font-size: 38px;
	background: none;
	color: #fff;
	padding: 15px;
}

#s-navi dt.trigger .op:hover{
	transition: 0.5s;
	color: #DCDCDC;
}
#s-navi dt.trigger {
    height: 60px;
}
/* /navi */


/* footer */
.copyr{
	display: none;
}
#footer .footerlogo img,.sitename img {
    max-width: 250px;
}
/* /footer */

.is-style-default a {
    width: 80%;
}

.snsBox{
text-align: center;
}
div.snsButton a.wp-block-button__link{
font-size: 18px;
border-radius: 1000px;
padding: 10px 16px;
}
div.snsButton{
display: inline-block;
margin: 0 10px 0 0;
}

.topMainP{
line-height: 45px;
}
div.pickupBox{
text-align: center;
}
.pickup{
text-align: center;
width: 40%;
display: inline-block;
margin: 10px;
}
.pickup img{
border-radius: 400px;
width: 70%;
}

.w100p{width: 100%!important;}